低危 Novell SUSE Linux Enterprise Server/SUSE Linux Enterprise Desktop代码注入漏洞

CVE编号

CVE-2016-1602

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-03-23
漏洞描述
SuSE Linux Enterprise Server和SUSE Linux Enterprise Desktop都是美国Novell公司的企业服务器版Linux操作系统。

Novell SUSE Linux Enterprise Server 12和12-SP1版本和SUSE Linux Enterprise Desktop 12和12-SP1版本中的supportutils的supportconfig数据收集工具存在代码注入漏洞。本地攻击者可利用该漏洞执行任意代码。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
http://lists.suse.com/pipermail/sle-security-updates/2016-June/002096.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 sles_11_SP4 supportutils * Up to
(excluding)
1.20-121.1
运行在以下环境
系统 sles_12 supportutils * Up to
(excluding)
3.0-82.1
运行在以下环境
系统 sles_12 supportutils * Up to
(excluding)
3.0-85
运行在以下环境
系统 sles_12_SP1 supportutils * Up to
(excluding)
3.0-82.1
运行在以下环境
系统 suse linux_enterprise_desktop 12 -
运行在以下环境
系统 suse linux_enterprise_server 12 -
运行在以下环境
系统 suse suse_linux_enterprise_server 12 -
运行在以下环境
系统 suse_11_SP4 supportutils * Up to
(excluding)
1.20-121.1
运行在以下环境
系统 suse_12 supportutils * Up to
(excluding)
3.0-82.1
运行在以下环境
系统 suse_12_SP1 supportutils * Up to
(excluding)
3.0-82.1
阿里云评分
2.6
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-94 对生成代码的控制不恰当(代码注入)
阿里云安全产品覆盖情况